.promo {
	background: #fff;

	&__content {
		z-index: 20;
		position: relative;
		padding-top: 24px;

		&--header {
			margin-bottom: 25px;
			line-height: 134%;

			&:before {
				top: 4px;
				content: '';
				width: 24px;
				height: 27px;
				margin-right: 5px;
				position: relative;
				display: inline-block;
				background: url("../img/icon__speed.svg") 50% 50% no-repeat;
				background-size: cover;
			}
		}

		&--text {

		}

		&--button {
			display: none;
		}
	}

	&__media {
		z-index: 1;
		margin: 0 auto;
		max-width: 380px;

		&--image {
			margin: -80px -46px -50px -46px;
		}
	}

	@media (min-width: $screen-sm-min) {

		&__row {
			display: flex;
			justify-content: space-between;
		}

		&__content {
			width: 360px;
			flex-shrink: 0;
			padding-top: 130px;

			&--text {
				width: 320px;
				margin-bottom: 40px;
			}

			&--button {
				display: block;
			}
		}

		&__media {

			&--image {
				margin: -80px -80px -80px -100px;
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__content {
			width: 500px;

			&--header {

				&:before {
					width: 40px;
					height: 44px;
					top: 7px;
				}
			}

			&--text {
				width: 400px;
				font-size: font-size-rel(20px);
				line-height: font-size-rel(30px);
			}
		}

		&__media {

			&--image {
				margin: -100px -120px -80px -180px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__content {
			width: 700px;

			&--text {
				width: 600px;
				font-size: font-size-rel(25px);
				line-height: font-size-rel(35px);
			}
		}

		&__media {

			&--image {
				margin: -100px -120px -80px -240px;
			}
		}
	}

	@media (min-width: $screen-xl-min) {
		height: 748px;
		overflow: hidden;

		&__content {
			padding-top: 160px;
		}

		&__media {

			&--image {
				margin: -150px -180px -80px -309px;
			}
		}
	}
}

.icon-speed {
	bottom: -8px;
	content: '';
	width: 24px;
	height: 27px;
	margin: 0 3px;
	position: relative;
	display: inline-block;
	background: url("../img/icon__speed.svg") 50% 50% no-repeat;
	background-size: cover;
}

.how {
	position: relative;
	padding-top: 160px;
	padding-bottom: 10px;

	&:before {
		top: -5px;
		left: 0;
		right: 0;
		z-index: 1;
		content: '';
		height: 250px;
		display: block;
		position: absolute;
		background: url("../img/how__bg_sm.svg") 50% 0 no-repeat;
	}

	.container {
		z-index: 10;
		position: relative;
	}

	&__header {
		text-align: center;
		margin-bottom: 38px;
	}

	&__item {
		text-align: center;
		margin-bottom: 69px;
		font-size: font-size-rel(14px);
		line-height: font-size-rel(16px);

		&--icon {
			width: 146px;
			min-height: 148px;
			font-size: 0;
			line-height: 0;
			margin: 0 auto 20px auto;
		}

		&--title {
			font-weight: 900;
			line-height: 117.4%;
			margin-bottom: 16px;
			padding-bottom: 13px;
			position: relative;
			font-size: font-size-rel(28px);
			font-family: $font-family-head;

			&:before {
				bottom: 0;
				left: calc(50% - 50px);
				content: '';
				width: 100px;
				height: 1px;
				position: absolute;
				background: $purple-100;
			}
		}

		&--text {
			max-width: 360px;
			margin: 0 auto;
		}
	}

	@media (min-width: $screen-sm-min) {
		padding-bottom: 60px;

		&:before {
			top: -5px;
			left: 0;
			right: 0;
			z-index: 1;
			content: '';
			height: 874px;
			display: block;
			position: absolute;
			background: url("../img/how__bg_md.svg") 50% 0 no-repeat;
		}

		&__content {
			display: grid;
			grid-column-gap: 20px;
			grid-template-columns: 1fr 1fr 1fr;
		}

		&__item {
			margin-bottom: 0;

			&--title {
				font-size: font-size-rel(24px);
			}
		}
	}

	@media (min-width: $screen-md-min) {
		padding-bottom: 85px;

		&__content {
			grid-column-gap: 40px;
		}

		&__item {
			font-size: font-size-rel(16px);
			line-height: font-size-rel(19px);

			&--title {
				font-size: font-size-rel(30px);
				line-height: font-size-rel(36px);

				&:before {
					width: 260px;
					left: calc(50% - 130px);
				}
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-top: 200px;

		&__item {
			font-size: font-size-rel(16px);
			line-height: font-size-rel(19px);

			&--title {
				font-size: font-size-rel(30px);
				line-height: font-size-rel(36px);

				&:before {
					width: 260px;
					left: calc(50% - 130px);
				}
			}
		}
	}

	@media (min-width: $screen-xl-min) {

	}

}

.delivery-area {
	padding-top: 26px;
	padding-bottom: 50px;

	&__header {
		text-align: center;
		margin-bottom: 15px;
	}

	&__text {
		text-align: center;
		margin: 0 auto 24px auto;
	}

	&__map {
		overflow: hidden;
		border-radius: 5px;
	}

	@media (min-width: $screen-sm-min) {
		padding-top: 60px;
		padding-bottom: 60px;

		&__text {
			width: 500px;
			margin-bottom: 25px;
		}

		&__map {
			border: 2px solid $purple-100;
		}
	}

	@media (min-width: $screen-md-min) {
		padding-top: 85px;
		padding-bottom: 85px;
	}
}

.cat-block {
	padding-top: 55px;
	padding-bottom: 105px;

	&__group {
		display: grid;
		grid-column-gap: 10px;
		grid-row-gap: 10px;
		grid-template-columns: 1fr 1fr 1fr;
		grid-template-rows: repeat(10,129px);
	}

	&__header {
		text-align: center;
		margin-bottom: 26px;

		&--title {
			margin-bottom: 15px;
		}

		&--text {
			font-size: font-size-rel(14px);
			line-height: font-size-rel(18px);
		}
	}

	@media (min-width: $screen-sm-min) {
		padding-top: 60px;

		&__group {
			grid-template-rows: repeat(10,150px)
		}
	}

	@media (min-width: $screen-md-min) {
		padding-top: 85px;
		padding-bottom: 140px;

		&__row {
			display: flex;
			align-items: flex-start;
			justify-content: flex-start;
		}

		&__header {
			width: 320px;
			flex-shrink: 0;
			text-align: right;
			padding-right: 30px;
			margin-bottom: 0;

			&--text {
				font-size: font-size-rel(16px);
				line-height: font-size-rel(19px);
			}
		}

		&__group {
			grid-template-rows: repeat(8,150px);
			grid-template-columns: 1fr 1fr 1fr 1fr;
		}
	}

	@media (min-width: $screen-lg-min) {

		&__header {
			width: 360px;
		}

	}

	@media (min-width: $screen-xl-min) {

		&__group {
			grid-row-gap: 16px;
			grid-column-gap: 16px;
			grid-template-columns: 156px 96px 179px 179px 179px 179px;
			grid-template-rows: repeat(17,50px);
		}
	}

}

.cat {
	padding: 8px;
	color: $black;
	display: block;
	background: #fff;
	border-radius: 6px;
	position: relative;
	text-decoration: none;
	font-weight: 700;
	font-size: font-size-rel(11px);
	line-height: font-size-rel(16px);
	font-family: $font-family-second;

	&__title {
		z-index: 10;
		position: relative;
	}

	&__image {
		z-index: 1;
		position: absolute;
	}

	&--1 {
		grid-column: 1;
		grid-row: 1;

		.cat__image {
			width: 81px;
			right: 12px;
			bottom: 12px;
		}
	}

	&--2 {
		grid-column: 2;
		grid-row: 1;

		.cat__image {
			width: 29px;
			right: 16px;
			bottom: 10px;
		}
	}

	&--3 {
		grid-column: 3;
		grid-row: 1;

		.cat__image {
			width: 78px;
			right: 8px;
			bottom: 10px;
		}
	}

	&--4 {
		grid-column: span 2;
		grid-row: span 2;

		.cat__image {
			width: 104px;
			right: 24px;
			bottom: 15px;
		}

		.cat__title {
			line-height: 146%;
			font-size: font-size-rel(24px);
		}
	}

	&--5 {
		grid-column: 3;
		grid-row: 2;

		.cat__image {
			width: 60px;
			right: 16px;
			bottom: 16px;
		}
	}

	&--6 {
		grid-column: 3;
		grid-row: 3;

		.cat__image {
			width: 56px;
			right: 12px;
			bottom: 12px;
		}
	}

	&--7 {

		.cat__image {
			width: 85px;
			right: 9px;
			bottom: 12px;
		}
	}

	&--8 {

		.cat__image {
			width: 83px;
			right: 0;
			bottom: 0;
		}
	}

	&--9 {

		.cat__image {
			width: 80px;
			right: 6px;
			bottom: 3px;
		}
	}

	&--10 {

		.cat__image {
			width: 96px;
			right: 0;
			bottom: 8px;
		}
	}

	&--11 {
		grid-column: span 2;
		grid-row: span 2;

		.cat__title {
			line-height: 146%;
			font-size: font-size-rel(24px);
		}

		.cat__image {
			width: 207px;
			right: 6px;
			bottom: 6px;
		}
	}

	&--12 {

		.cat__image {
			width: 66px;
			right: 7px;
			bottom: 10px;
		}
	}

	&--13 {
		grid-column: span 2;
		grid-row: span 2;

		.cat__title {
			line-height: 146%;
			font-size: font-size-rel(24px);
		}

		.cat__image {
			width: 190px;
			right: 15px;
			bottom: 20px;
		}
	}

	&--14 {

		.cat__image {
			width: 59px;
			right: 12px;
			bottom: 12px;
		}
	}

	&--15 {

		.cat__image {
			width: 83px;
			right: 6px;
			bottom: 10px;
		}
	}

	&--16 {
		grid-column: 1;
		grid-row: 9;

		.cat__image {
			width: 90px;
			right: 0;
			bottom: 2px;
		}
	}

	&--18 {
		display: none;

		.cat__image {
			width: 76px;
			right: 20px;
			bottom: 13px;
		}
	}

	&--17 {
		grid-column: 1;
		grid-row: 10;

		.cat__image {
			width: 73px;
			right: 0;
			bottom: 9px;
		}
	}

	&--19 {
		display: none;

		.cat__image {
			width: 100px;
			right: 10px;
			bottom: 9px;
		}
	}

	&--20 {
		display: none;

		.cat__image {
			width: 50px;
			right: 0;
			bottom: 9px;
		}
	}

	&--end {
		grid-column: span 2;
		grid-row: span 2;
	}

	@media (min-width: $screen-sm-min) {
		padding: 15px 14px;
		font-size: font-size-rel(20px);
		line-height: 146%;

		&--4 {

			.cat__title {
				max-width: 240px;
				font-size: font-size-rel(30px);
				line-height: font-size-rel(34px);
			}

			.cat__image {
				width: 108px;
			}
		}

		&--11 {

			.cat__image {
				width: 207px;
			}
		}

		&--19 {
			display: block;
			grid-column: 2;
			grid-row: 9;
		}

		&--20 {
			display: block;
			grid-column: 2;
			grid-row: 10;
		}

		&--end {
			grid-column: span 1;
			grid-row: span 2;
		}
	}

	@media (min-width: $screen-md-min) {
		font-size: font-size-rel(16px);

		&--6 {
			grid-column: 4;
			grid-row: 1;
		}

		&--14 {
			grid-column: 1;
			grid-row: 5;
		}

		&--15 {
			grid-column: 4;
			grid-row: 5;
		}

		&--16 {
			grid-column: 1;
			grid-row: 6;
		}

		&--17 {
			grid-column: 2;
			grid-row: 6;
		}

		&--20 {
			grid-column: 3;
			grid-row: 6;
		}

		&--19 {
			grid-column: 4;
			grid-row: 6;
		}

		&--end {
			grid-column: span 2;
			grid-row: span 2;
		}
	}

	@media (min-width: $screen-lg-min) {
		transition: .2s;

		&__title {
			font-size: font-size-rel(20px);
		}

		&:hover {
			color: $white;
			background: $purple-100;
			transition: .2s;

			.cat__title {
			}
		}
	}

	@media (min-width: $screen-xl-min) {

		&--1 {
			grid-column: 1;
			grid-row: 1/4;

			.cat__image {
				width: 126px;
			}
		}

		&--2 {
			grid-column: 2;
			grid-row: 1/4;

			.cat__image {
				width: 38px;
			}
		}

		&--3 {
			grid-column: 5;
			grid-row: 1/4;

			.cat__image {
				width: 108px;
			}
		}

		&--4 {
			grid-column: 3/5;
			grid-row: 1/5;
		}

		&--5 {
			grid-column: 6;
			grid-row: 1/4;

			.cat__image {
				width: 99px;
			}
		}

		&--6 {
			grid-column: 5;
			grid-row: 4/7;

			.cat__image {
				width: 72px;
			}
		}

		&--7 {
			grid-column: 3;
			grid-row: 5/8;

			.cat__image {
				width: 115px;
			}
		}

		&--8 {
			grid-column: 4;
			grid-row: 5/8;

			.cat__image {
				width: 148px;
			}
		}

		&--9 {
			grid-column: 5;
			grid-row: 7/11;

			.cat__image {
				width: 125px;
			}
		}

		&--10 {
			grid-column: 6;
			grid-row: 7/11;

			.cat__image {
				width: 146px;
			}
		}

		&--11 {
			grid-column: 1/3;
			grid-row: 4/9;
		}

		&--12 {
			grid-column: 3;
			grid-row: 8/11;

			.cat__image {
				width: 96px;
			}
		}

		&--13 {
			grid-column: 1/3;
			grid-row: 9/13;

			.cat__image {
				width: 198px;
			}
		}

		&--14 {
			grid-column: 3;
			grid-row: 11/14;

			.cat__image {
				width: 91px;
			}
		}

		&--15 {
			grid-column: 4;
			grid-row: 8/11;

			.cat__image {
				width: 127px;
			}
		}

		&--16 {
			grid-column: 3;
			grid-row: 14/17;

			.cat__image {
				width: 128px;
			}
		}

		&--17 {
			grid-column: 4;
			grid-row: 11/14;

			.cat__image {
				width: 91px;
			}
		}

		&--18 {
			display: block;
			grid-column: 6;
			grid-row: 4/7;
		}

		&--19 {
			grid-column: 1/3;
			grid-row: 13/17;

			.cat__image {
				width: 165px;
			}
		}

		&--20 {
			grid-column: 4;
			grid-row: 14/17;

			.cat__image {
				width: 63px;
			}
		}

		&--end {
			grid-column: span 2;
			grid-row: 11/17;
		}
	}

}

.cat-link {
	padding: 10px;
	color: $white;
	text-decoration: none;
	background: $purple-100;
	font-weight: 800;
	font-size: font-size-rel(28px);
	line-height: font-size-rel(32px);
	font-family: $font-family-head;

	&:hover {
		color: $white;
		text-decoration: none;
		background: $purple-200;
	}

	&__arrow {
		right: 10px;
		bottom: 13px;
		width: 38px;
		position: absolute;
	}

	@media (min-width: $screen-sm-min) {
		padding: 15px 14px;
		font-size: font-size-rel(36px);
		line-height: font-size-rel(43px);

		&__arrow {
			right: 20px;
			bottom: 20px;
			width: 57px;
			position: absolute;
		}
	}


	@media (min-width: $screen-md-min) {

	}

}

.speed-box {
	padding-top: 70px;
	height: 269px;
	font-size: font-size-rel(14px);
	line-height: font-size-rel(18px);
	background: url("../img/speed_block__sm.png") 50% 0 no-repeat;

	&__header {
		font-weight: 800;
		line-height: 134%;
		font-size: font-size-rel(18px);
		font-family: $font-family-head;
		margin-bottom: 17px;
	}

	&__text {
		font-weight: 700;
		font-family: $font-family-head;
	}

	&__link {
		display: none;
	}

	@media (min-width: $screen-sm-min) {
		height: 400px;
		padding-top: 120px;
		background: url("../img/speed_block__md.png") 50% 0 no-repeat;
		background-size: auto 100%;

		&__wrap {
			width: 340px;
			margin-left: 100px;
		}

		&__header {
			font-size: font-size-rel(28px);
			margin-bottom: 20px;
		}

		&__text {
			margin-bottom: 35px;
		}

		&__link {
			display: block;
			text-align: right;

			a {
				color: $black;
				text-decoration: none;

				&:hover {
					color: $black;
					text-decoration: underline;
				}
			}
		}
	}

	@media (min-width: $screen-md-min) {
		height: 520px;
		padding-top: 140px;
		font-size: font-size-rel(20px);
		line-height: font-size-rel(24px);

		&__wrap {
			width: 440px;
			margin-left: 100px;
		}

		&__header {
			font-size: font-size-rel(40px);
			margin-bottom: 20px;
		}

		&__text {
			margin-bottom: 55px;
		}
	}

	@media (min-width: $screen-lg-min) {
		height: 1000px;
		padding-top: 370px;
		background-size: auto auto;

		&__wrap {
			width: 640px;
			margin-left: 100px;
		}

		&__header {
			font-size: font-size-rel(54px);
			margin-bottom: 20px;
		}

		&__text {
			margin-bottom: 110px;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__wrap {
			width: 680px;
			margin-left: 160px;
		}
	}
}

.offer {
	z-index: 10;
	padding-top: 50px;
	position: relative;

	&__group {
		margin-bottom: 75px;

		&:last-child {
			margin-bottom: 0;
		}
	}

	&__header {
		text-align: center;
		margin-bottom: 20px;

		&--title {
			margin-bottom: 15px;
		}

		&--text {

		}
	}

	&__content {
		height: 420px;

		.swiper-container {
			width: 100%;
			height: 100%;
			margin-left: auto;
			margin-right: auto;
		}

		.swiper-slide {
			height: calc((100% - 30px) / 2);
		}

		.swiper-pagination {
			font-size: 0;
			line-height: 0;
			position: relative;
			display: flex;
			align-items: center;
			justify-content: center;
			padding: 0;
			text-align: center;
		}
	}

	@media (min-width: $screen-sm-min) {
		padding-top: 20px;
		padding-bottom: 60px;

		&__content {
			height: 570px;
		}

		.swiper-slide {
			height: 250px;
		}
	}

	@media (min-width: $screen-md-min) {
		padding-bottom: 85px;

		&__header {
			font-size: font-size-rel(16px);
			line-height: font-size-rel(19px);
			margin-bottom: 40px;
		}

		&__content {
			height: 670px;
		}

		.swiper-slide {
			height: 302px;
		}

		&__group {
			margin-bottom: 100px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	@media (min-width: $screen-lg-min) {

		&__group {
			display: flex;
			margin-bottom: 170px;

			&:last-child {
				margin-bottom: 0;
			}

			&--first {

				.offer__header {
					order: 2;
					text-align: left;
					padding-left: 30px;
				}

				.offer__content {
					order: 1;
				}
			}

			&--second {

				.offer__header {
					text-align: right;
					padding-right: 30px;
				}
			}
		}

		&__header {
			width: 480px;
			flex-shrink: 0;
		}

		&__content {
			height: 544px;
			width: calc(100% - 480px);
			flex-shrink: 0;
		}



		.swiper-slide {
			height: 232px;
		}
	}

	@media (min-width: $screen-xl-min) {

		&__content {
			height: 672px;
		}

		.swiper-slide {
			height: 302px;
		}
	}
}

.item {
	overflow: hidden;
	position: relative;
	background: $white;
	border-radius: 5px;

	&__image {
		margin: 0 auto;
		max-width: 166px;
		font-size: 0;
		line-height: 0;
		display: block;
	}

	&__bookmark {
		top: 6px;
		right: 6px;
		width: 18px;
		height: 18px;
		z-index: 20;
		cursor: pointer;
		position: absolute;
	}

	&__price {
		top: 5px;
		left: 8px;
		z-index: 20;
		color: $purple-100;
		position: absolute;
		font-weight: 700;
		font-size: font-size-rel(14px);
		line-height: font-size-rel(16px);
	}

	&__footer {
		text-align: center;
		padding: 12px 8px 14px 8px;
		border-top: 1px solid $gray-100;
	}

	&__title {
		color: $black;
		display: block;
		height: 32px;
		overflow: hidden;
		text-overflow: ellipsis;
		margin-bottom: 8px;
		text-decoration: none;
		font-size: font-size-rel(14px);
		line-height: font-size-rel(16px);

		&:hover {
			color: $purple-100;
			text-decoration: none;
		}
	}

	&__action {
		width: 100%;

		.btn {
			width: 100%;
		}
	}

	@media (min-width: $screen-sm-min) {

		&__image {
			width: 100%;
			max-width: inherit;
		}

		&__footer {
			padding: 16px 14px;
			text-align: left;
			display: flex;
			align-items: center;
			justify-content: space-between;
		}

		&__title {
			min-height: 38px;
			font-size: font-size-rel(16px);
			line-height: font-size-rel(19px);
			margin: 0 20px 0 0;
			display: flex;
			flex-direction: column;

			span {
				margin: auto 0;
				display: inline-block;
			}
		}

		&__price {
			top: 15px;
			left: 18px;
			font-size: font-size-rel(25px);
			line-height: font-size-rel(30px);
		}

		&__bookmark {
			top: 15px;
			right: 14px;
		}

		&__action {
			width: 130px;
			flex-shrink: 0;
		}
	}
}

.bookmark-toggle {

	svg {
		stroke: $black;
		fill: transparent;
	}

	&:hover {
		stroke: $purple-100;
	}

	&.added {

		svg {
			fill: $purple-100;
			stroke: $purple-100;
		}
	}
}

.apps {
	display: none;
	overflow: hidden;
	padding-top: 60px;
	padding-bottom: 10px;
	font-size: font-size-rel(16px);
	line-height: font-size-rel(19px);

	&__content {
		text-align: center;
		margin-bottom: 37px;
	}

	&__header {
		text-align: center;
		font-weight: 900;
		max-width: 630px;
		margin: 0 auto 24px auto;
		font-size: font-size-rel(28px);
		line-height: 117%;
		font-family: $font-family-head;
	}

	&__text {
		max-width: 510px;
		text-align: center;
		margin: 0 auto 24px auto;
	}

	&__link {
		color: $black;
		text-decoration: underline;

		&:hover {
			color: $black;
			text-decoration: none;
		}
	}

	&__group {
		margin-bottom: -140px;
		display: flex;
		justify-content: center;
	}

	&__item {
		width: 300px;
		flex-shrink: 0;
		position: relative;

		&--wrap {
			margin-left: -30px;
		}

		&--content {
			left: 0;
			right: 0;
			top: calc(50% - 100px);
			z-index: 20;
			text-align: center;
			position: absolute;
		}
	}

	&__button {
		width: 191px;
		font-size: 0;
		line-height: 0;
		border: none;
		outline: none;
		overflow: hidden;
		background: $black;
		border-radius: 5px;
		display: inline-block;
	}

	@media (min-width: $screen-sm-min) {
		display: block;
	}

	@media (min-width: $screen-md-min) {
		padding-top: 85px;
	}

	@media (min-width: $screen-lg-min) {

		&__item {
			width: 374px;
		}

		&__group {
			margin-bottom: -210px;
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.search {
	position: relative;

	&__input {
		width: 100%;
		display: block;
		padding: 13px 50px 13px 17px;
		height: font-size-rel(48px);
		font-size: font-size-rel(14px);
		line-height: font-size-rel(20px);
		position: relative;
		border-radius: 6px;
		background: $gray-200;
		color: rgba(0, 0, 0, 0.3);
		border: 1px solid $gray-200;
		@include placeholder(rgba(0, 0, 0, 0.3));

		&::-ms-clear {
			display: none;
			width: 0;
			height: 0;
		}

		&:focus,
		&:active {
			outline: none;
			@include placeholder(transparent);
		}
	}

	&__button {
		margin: 0;
		z-index: 20;
		width: 48px;
		height: 48px;
		border: none;
		outline: none;
		padding: 12px;
		font-size: 0;
		line-height: 0;
		position: absolute;
		background: transparent;

		i {
			width: 24px;
			height: 42px;
			display: inline-block;
		}
	}
}

.root-top {
	display: none;
	padding-top: 25px;


	&__breadcrumb {
		width: 330px;
		overflow: hidden;
		text-overflow: ellipsis;
		flex-shrink: 0;
	}

	&__address {
		flex-grow: 1;
		min-height: 1px;
		padding-top: 20px;
	}

	@media (min-width: $screen-md-min) {
		display: block;
	}

	@media (min-width: $screen-lg-min) {

		&__row {
			display: flex;
			align-items: center;
			justify-content: space-between;
		}

		&__address {
			padding-top: 0;
			padding-left: 30px;
		}
	}
}

.root-heading {
	padding-top: 30px;
}

.address-bar {
	display: flex;
	align-items: center;
	justify-content: space-between;

	&__content {
		flex-grow: 1;
		height: 40px;
		background: $white;
		border-radius: 20px;
		border: 1px solid $purple-100;
		display: flex;
		align-items: center;
	}

	&__button {
		cursor: pointer;
		outline: none;
		flex-shrink: 0;
		min-width: 105px;
		margin-left: 15px;
		display: inline-block;
		background: $white;
		padding: 9px 20px;
		border-radius: 20px;
		letter-spacing: 0.03em;
		font-size: font-size-rel(12px);
		line-height: font-size-rel(20px);
		border: 1px solid $purple-100;

		&:hover {
			color: $white;
			background: $purple-100;
		}

		&:active {
			background: $purple-200;
		}
	}

	&__elem {
		height: 38px;
		width: calc(50% - 31px);
		padding: 10px 20px 10px 52px;
		font-size: font-size-rel(14px);
		line-height: font-size-rel(18px);
		position: relative;
		flex-shrink: 0;
	}

	&__icon {
		left: 20px;
		top: calc(50% - 10px);
		width: 20px;
		height: 20px;
		flex-shrink: 0;
		font-size: 0;
		line-height: 0;
		position: absolute;

		svg {
			stroke: $black;
		}
	}

	&__label {
		flex-grow: 1;
		overflow: hidden;
		max-width: 100%;
		white-space: nowrap;
		text-overflow: ellipsis;
	}

	&__divider {
		width: 1px;
		height: 20px;
		background: $gray-200;
	}

	&__change {
		width: 60px;
		height: 38px;
		font-size: 0;
		line-height: 0;
		cursor: pointer;
		position: relative;
		flex-shrink: 0;

		i {
			width: 20px;
			height: 20px;
			display: block;
			position: absolute;
			top: calc(50% - 10px);
			left: calc(50% - 10px);
		}

		svg {
			stroke: $black;
		}
	}

}

.about-content {
	padding-bottom: 15px;
}

.about-box {
	min-height: 200px;
	overflow: hidden;
	position: relative;
	padding: 30px 20px;
	background: $white;
	border-radius: 6px;
	font-size: font-size-rel(14px);
	line-height: font-size-rel(18px);

	&__content {
		z-index: 20;
		position: relative;
	}

	&__title {
		font-weight: 900;
		margin-bottom: 15px;
		font-family: $font-family-head;
		font-size: font-size-rel(18px);
		line-height: font-size-rel(22px);
	}

	&__text {
		max-width: 200px;
		margin-bottom: 20px;
	}

	&__image {
		right: 0;
		bottom: 0;
		z-index: 1;
		width: 200px;
		position: absolute;
	}

	@media (min-width: $screen-sm-min) {
		height: 100%;
		font-size: font-size-rel(16px);
		line-height: font-size-rel(22px);

		&__image {
			width: 260px;
		}

		&__title {
			font-size: font-size-rel(24px);
			line-height: font-size-rel(32px)
		}

		&__text {
			max-width: 300px;
		}
	}

	@media (min-width: $screen-md-min) {

		&__image {
			width: 240px;
		}

		&__text {
			max-width: 220px;
		}
	}

	@media (min-width: $screen-lg-min) {
		padding: 43px 55px;
		min-height: 250px;
		font-size: font-size-rel(17px);
		line-height: font-size-rel(23px);

		&__text {
			max-width: 360px;
		}

		&__image {
			width: 332px;
			bottom: -10px;
			right: -40px;
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.about-block {
	margin-bottom: 35px;

	&__media {
		overflow: hidden;
		border-radius: 6px;
		margin-bottom: 25px;
	}

	&__content {

	}

	&__title {
		font-weight: 900;
		font-size: font-size-rel(20px);
		line-height: font-size-rel(27px);
		margin-bottom: 15px;
		text-transform: uppercase;
		font-family: $font-family-head;
	}

	&__text {

	}

	@media (min-width: $screen-sm-min) {
		display: flex;
		justify-content: space-between;
		margin-bottom: 40px;

		&--invert {
			flex-direction: row-reverse;
		}

		&__media {
			margin-bottom: 0;
			width: calc(50% - 15px);
			flex-shrink: 0;
		}

		&__content {
			width: calc(50% - 15px);
			flex-shrink: 0;
		}
	}

	@media (min-width: $screen-md-min) {

		&__title {
			font-size: font-size-rel(36px);
			line-height: font-size-rel(46px);
		}
	}
}

.contacts {
	display: grid;
	grid-row-gap: 60px;
	grid-column-gap: 60px;
	grid-template-columns: 1fr;
	font-size: font-size-rel(14px);
	line-height: font-size-rel(18px);

	&__title {
		font-weight: 600;
		line-height: 144%;
		margin-bottom: 15px;
		font-size: font-size-rel(18px);
	}

	&__warning {
		margin: 0;
		padding: 0;
		list-style: none;
		font-size: font-size-rel(16px);
		line-height: font-size-rel(19px);

		li {
			margin-bottom: 12px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	p {

		&:last-child {
			margin-bottom: 0;
		}
	}

	@media (min-width: $screen-sm-min) {
		grid-template-columns: 1fr 1fr;
	}

	@media (min-width: $screen-md-min) {

	}

	@media (min-width: $screen-lg-min) {
		grid-column-gap: 90px;
		font-size: font-size-rel(17px);
		line-height: font-size-rel(23px);

		&__title {
			margin-bottom: 20px;
			font-size: font-size-rel(30px);
			line-height: font-size-rel(36px);
		}
	}

	@media (min-width: $screen-xl-min) {
		grid-column-gap: 150px;
	}

}

.icon-bookmark {
	top: 6px;
	width: 23px;
	height: 23px;
	position: relative;
	display: inline-block;

	&:before {
		width: 23px;
		height: 23px;
		content: '';
		display: inline-block;
		background: url("../img/icon__bookmark.svg") 50% 50% no-repeat;
	}
}

.info-block {

	&__title {
		line-height: 148%;
		font-weight: 500;
		margin-bottom: 15px;
		font-size: font-size-rel(18px);
	}

	&__text {
		margin-bottom: 20px;
	}

	@media (min-width: $screen-sm-min) {

		&__title {
			font-size: font-size-rel(30px);
			line-height: font-size-rel(36px);
		}
	}
}

.showcase {
	display: grid;
	grid-row-gap: 30px;
	grid-column-gap: 30px;
	grid-template-columns: 1fr;

	@media (min-width: 576px) {
		grid-template-columns: 1fr 1fr;
	}

	@media (min-width: $screen-sm-min) {

	}

	@media (min-width: $screen-md-min) {

	}

	@media (min-width: $screen-lg-min) {
		grid-template-columns: 1fr 1fr 1fr;
	}

	@media (min-width: $screen-xl-min) {

	}

}

.subtitle {
	margin-bottom: 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;

	&__link {
		white-space: nowrap;
		display: inline-block;
		text-decoration: underline;

		&:hover {
			text-decoration: none;
		}
	}

	@media (min-width: $screen-md-min) {
		margin-bottom: 16px;
		font-size: font-size-rel(16px);
		line-height: font-size-rel(20px);

		&__title {
			font-size: font-size-rel(20px);
			line-height: font-size-rel(24px);
		}
	}

}

.products-bnr {
	overflow: hidden;
	font-size: font-size-rel(14px);
	line-height: font-size-rel(18px);
	background: $cyan;
	margin: 0 -16px 40px -16px;

	&__wrap {
		position: relative;
		padding: 36px 16px;
	}

	&__close {
		top: 16px;
		right: 16px;
		margin: 0;
		padding: 0;
		border: none;
		outline: none;
		width: 24px;
		height: 24px;
		z-index: 100;
		font-size: 0;
		line-height: 0;
		cursor: pointer;
		position: absolute;
		background: transparent;

		&:after,
		&:before {
			top: 50%;
			z-index: 10;
			left: calc(50% - 10px);
			content: '';
			width: 20px;
			height: 1px;
			position: absolute;
			background: $black;
			display: inline-block;
		}

		&:after {
			transform: rotate(45deg);
		}

		&:before {
			transform: rotate(-45deg);
		}
	}

	&__content {
		z-index: 10;
		position: relative;
	}

	&__title {
		max-width: 300px;
		font-weight: 900;
		margin-bottom: 13px;
		font-family: $font-family-head;
		font-size: font-size-rel(24px);
		line-height: font-size-rel(30px);
	}

	&__text {
		max-width: 255px;
		margin-bottom: 23px;
	}

	&__media {
		width: 172px;
		right: -45px;
		bottom: 0;
		position: absolute;

		&--xs {
			display: block;
		}

		&--md {
			display: none;
		}
	}

	@media (min-width: $screen-sm-min) {
		margin: 0 0 45px 0;
		border-radius: 6px;
		font-size: font-size-rel(16px);
		line-height: font-size-rel(19px);

		&__wrap {
			padding: 40px 40px;
		}

		&__content {
			width: 450px;
		}

		&__title {
			max-width: inherit;
			font-size: font-size-rel(36px);
			line-height: font-size-rel(46px);
		}

		&__text {
			max-width: inherit;
		}

		&__media {
			right: 0;
		}
	}

	@media (min-width: $screen-md-min) {

	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {

	}
}

.map {

	&__source {
		max-width: 1920px;
		margin: 0 auto;
	}
}

.delivery-offer {
	font-size: font-size-rel(14px);
	line-height: font-size-rel(18px);
	color: $white;
	overflow: hidden;
	background: $purple-100;

	&__container {
		height: 180px;
		display: flex;
		flex-direction: column;
		position: relative;
	}

	&__wrap {
		z-index: 20;
		margin: auto 0;
		position: relative;
	}

	&__content {
		max-width: 230px;
		margin-left: 20px;
	}

	&__header {
		font-weight: 900;
		margin-bottom: 15px;
		font-size: font-size-rel(20px);
		line-height: font-size-rel(27px);
		font-family: $font-family-head;
	}

	&__man {
		top: -40px;
		right: -140px;
		z-index: 1;
		width: 280px;
		position: absolute;
	}

	&__hand {
		top: 0;
		left: 10px;
		z-index: 1;
		width: 52px;
		position: absolute;
	}

	&__line {
		z-index: 1;
		width: 34px;
		position: absolute;

		&--one {
			left: 10px;
			bottom: 0;
		}

		&--two {
			display: none;
		}
	}

	@media (min-width: $screen-sm-min) {
		font-size: font-size-rel(16px);
		line-height: font-size-rel(20px);

		&__container {
			height: 360px;
		}

		&__content {
			margin-left: 120px;
			max-width: 400px;
		}

		&__header {
			text-transform: uppercase;
			font-size: font-size-rel(30px);
			line-height: font-size-rel(36px);
		}

		&__man {
			top: -100px;
			right: -340px;
			width: 700px;
		}

		&__hand {
			width: 120px;
		}
	}

	@media (min-width: $screen-md-min) {
		margin-bottom: 20px;
		font-size: font-size-rel(20px);
		line-height: font-size-rel(28px);

		&__container {
			height: 400px;
		}

		&__content {
			max-width: 700px;
			margin-left: 170px;
		}

		&__header {
			font-size: font-size-rel(40px);
			line-height: font-size-rel(50px);
		}

		&__hand {
			width: 160px;
		}

		&__line {
			width: 100px;

			&--one {
				bottom: 50px;
			}

			&--two {
				left: 580px;
				display: block;
				bottom: 20px;
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		font-size: font-size-rel(25px);
		line-height: font-size-rel(35px);

		&__container {
			height: 545px;
		}

		&__content {
			max-width: 930px;
			margin: 0 auto;
		}

		&__header {
			font-size: font-size-rel(54px);
			line-height: font-size-rel(73px);
		}

		&__hand {
			left: -30px;
			width: 255px;
		}

		&__man {
			right: -500px;
			top: -170px;
			width: 1078px;
		}

		&__line {
			width: 134px;

			&--one {
				left: -50px;
				bottom: 102px;
			}

			&--two {
				left: 600px;
				bottom: 20px;
			}
		}
	}

	@media (min-width: $screen-xl-min) {

		&__line {

			&--two {
				left: 800px;
				bottom: 20px;
			}
		}
	}
}

.content {
	margin: 0 auto;
	max-width: 930px;

	p {
		margin: 0;
	}

	ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	&__section {
		margin-bottom: 25px;
	}
}


.swiper-pagination-bullet {
	opacity: 1;
	outline: none;
	border: none;
	background: $black;
}

.swiper-pagination-bullet-active {
	background: $purple-100;
}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}
